/* line 23, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo {
  width: 100%;
  height: 100%;
  background-image: url("../images/ui/desktop/CH_desktop_info.png");
  background-size: 100% 100%;
  font-family: "Montserrat";
  font-size: 1.5vw;
  overflow: hidden;
  position: absolute;
  display: none;
}
/* line 34, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .leftarrow {
  position: absolute;
  width: 10%;
  right: 21%;
  bottom: 2%;
  z-index: 10000;
  cursor: pointer;
}
/* line 42, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .rightarrow {
  -moz-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  position: absolute;
  width: 10%;
  right: 5%;
  bottom: 2%;
  z-index: 10000;
  cursor: pointer;
}
/* line 53, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .normal {
  font-size: 2.7em;
  text-align: center;
  width: 90%;
  padding-left: 5%;
}
/* line 59, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .header {
  font-family: "Rammetto One";
  font-size: 2.6em;
  margin-bottom: 0.5em;
  margin-top: 0.5em;
  text-align: center;
}
/* line 66, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .close {
  position: absolute;
  right: 2%;
  top: 2%;
  width: 6%;
}
/* line 72, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .close img {
  cursor: pointer;
  width: 100%;
}
/* line 78, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .separator {
  width: 100%;
  height: 6px;
  background-image: url("../images/ui/CH_mobile_divider.png");
  background-size: 50% 100%;
  background-repeat: no-repeat;
  background-position: center;
  display: inline-block;
  margin-bottom: 12px;
  margin-top: 12px;
}
/* line 90, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .blank {
  width: 100%;
  height: 1em;
  display: block;
}
/* line 95, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .outerinner {
  pointer-events: none;
  width: 100%;
  height: 78%;
  position: absolute;
  left: 50%;
  top: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  margin-top: -6%;
}
/* line 103, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .innerscrollwindow {
  width: 400%;
  height: 100%;
  left: 0px;
  position: relative;
}
/* line 109, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .innertile {
  width: 25%;
  height: 100%;
  float: left;
  text-align: center;
}
/* line 114, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .innertile img {
  width: 80%;
}
/* line 117, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .innertile .boximg {
  width: 30%;
}
/* line 120, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .innertile .lineimg {
  width: 75%;
  margin-top: 2%;
}
/* line 124, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .innertile .boxtext {
  display: inline-block;
  font-size: 2.7em;
  width: 90%;
}
/* line 129, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .innertile .rightnormal {
  width: 90%;
}
/* line 132, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .innertile .paytableouter {
  width: 74%;
  margin-left: -4%;
  display: inline-block;
  overflow-x: hidden;
}
/* line 138, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .innertile .paytable {
  font-size: 1.8em;
  display: inline-block;
  text-align: center;
  width: 24%;
}
/* line 144, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .innertile .paytableouter2 {
  width: 70%;
  margin-left: -1%;
  display: inline-block;
  overflow-x: hidden;
}
/* line 151, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .innertile .paytable2 {
  font-size: 1.8em;
  display: inline-block;
  text-align: center;
  width: 32%;
}
/* line 159, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .left {
  text-align: center;
  width: 29%;
  display: inline-block;
  font-size: 1.3em;
}
/* line 164, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .left img {
  width: 80%;
}
/* line 168, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .right {
  width: 70%;
  display: inline-block;
  float: right;
}
/* line 172, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo .right img {
  width: 90%;
}
/* line 177, /Users/anparton/Documents/Source/tmp/infoPortrait.scss */
.portraitinfo #wintable {
  padding-top: 7%;
  width: 90%;
}
